<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\__Template__.Cmd.WebApi\__Template__.Cmd.WebApi.csproj" />
  </ItemGroup>

</Project>
